@font-face {
  font-family: 'icomoon';
  src:
    url('https://d1azc1qln24ryf.cloudfront.net/122899/websitev5/icomoon.woff2?1poska') format('woff2'),
    url('https://d1azc1qln24ryf.cloudfront.net/122899/websitev5/icomoon.ttf?1poska') format('truetype'),
    url('https://d1azc1qln24ryf.cloudfront.net/122899/websitev5/icomoon.woff?1poska') format('woff'),
    url('https://d1azc1qln24ryf.cloudfront.net/122899/websitev5/icomoon.svg?1poska#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="cIcon-"], [class*=" cIcon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.cIcon-i-labs:before {
  content: "\e99b";
}
.cIcon-flu-vaccine:before {
  content: "\e991";
}
.cIcon-i-imaging:before {
  content: "\e992";
}
.cIcon-i-cardiology:before {
  content: "\e993";
}
.cIcon-i-appt:before {
  content: "\e994";
}
.cIcon-i-prescription:before {
  content: "\e995";
}
.cIcon-i-video:before {
  content: "\e997";
}
.cIcon-i-credit:before {
  content: "\e99a";
}
.cIcon-defaultReasonIcon:before {
  content: "\e934";
}
.cIcon-headache:before {
  content: "\e917";
}
.cIcon-cold-flu-symptoms-instant:before {
  content: "\e97f";
}
.cIcon-sinus-infection-symptoms-instant:before {
  content: "\e980";
}
.cIcon-medication-refill-instant:before {
  content: "\e981";
}
.cIcon-red-eye-conjunctivitis:before {
  content: "\e982";
}
.cIcon-injury:before {
  content: "\e983";
}
.cIcon-poison-oak:before {
  content: "\e984";
}
.cIcon-routine-physical:before {
  content: "\e985";
}
.cIcon-muscle-tendon-strain:before {
  content: "\e986";
}
.cIcon-urinary-tract-infection-uti-symptoms-instant:before {
  content: "\e987";
}
.cIcon-rash:before {
  content: "\e988";
}
.cIcon-sprain:before {
  content: "\e989";
}
.cIcon-diabetes-follow-up-non-insulin:before {
  content: "\e98a";
}
.cIcon-itchy-eyes:before {
  content: "\e98b";
}
.cIcon-reflux-symptoms:before {
  content: "\e98c";
}
.cIcon-smoking-cessation:before {
  content: "\e98d";
}
.cIcon-trouble-sleeping:before {
  content: "\e98e";
}
.cIcon-sty-in-the-eye:before {
  content: "\e98f";
}
.cIcon-weight-loss-counseling:before {
  content: "\e990";
}
.cIcon-heartburn:before {
  content: "\e932";
}
.cIcon-gerd:before {
  content: "\e933";
}
.cIcon-eye-redness:before {
  content: "\e935";
}
.cIcon-eczema:before {
  content: "\e936";
}
.cIcon-dog-bite:before {
  content: "\e937";
}
.cIcon-discharge-from-vagina:before {
  content: "\e938";
}
.cIcon-discharge-from-eye:before {
  content: "\e939";
}
.cIcon-diabetes-test:before {
  content: "\e93a";
}
.cIcon-diabetes-screen-a1c:before {
  content: "\e93b";
}
.cIcon-diabetes-follow-up:before {
  content: "\e93c";
}
.cIcon-cut:before {
  content: "\e93d";
}
.cIcon-cough:before {
  content: "\e93e";
}
.cIcon-contraception-instant:before {
  content: "\e93f";
}
.cIcon-constipation:before {
  content: "\e940";
}
.cIcon-concussion:before {
  content: "\e941";
}
.cIcon-cold-flu-symptoms:before {
  content: "\e942";
}
.cIcon-cholesterol-test:before {
  content: "\e943";
}
.cIcon-cholesterol-panel-fasting:before {
  content: "\e944";
}
.cIcon-chf-follow-up:before {
  content: "\e945";
}
.cIcon-bug-bite:before {
  content: "\e946";
}
.cIcon-bronchitis-symptoms:before {
  content: "\e947";
}
.cIcon-back-pain:before {
  content: "\e948";
}
.cIcon-asthma:before {
  content: "\e949";
}
.cIcon-acid-reflux:before {
  content: "\e94a";
}
.cIcon-abdominal-pain:before {
  content: "\e94b";
}
.cIcon-allergy-symptoms-instant:before {
  content: "\e94c";
}
.cIcon-canker-sore:before {
  content: "\e94d";
}
.cIcon-cold-sore:before {
  content: "\e94e";
}
.cIcon-close1:before {
  content: "\e99c";
}
.cIcon-toe-nail-removal:before {
  content: "\e94f";
}
.cIcon-lab-blood-glucose:before {
  content: "\e950";
}
.cIcon-gynecological-exam:before {
  content: "\e951";
}
.cIcon-Eye-Exam:before {
  content: "\e952";
}
.cIcon-lab-flu:before {
  content: "\e953";
}
.cIcon-device-post-op-shoe:before {
  content: "\e954";
}
.cIcon-burn-care:before {
  content: "\e955";
}
.cIcon-lab-rapid-hiv:before {
  content: "\e956";
}
.cIcon-device-velcro-brace:before {
  content: "\e957";
}
.cIcon-uc-visit:before {
  content: "\e958";
}
.cIcon-lab-urinalysis:before {
  content: "\e959";
}
.cIcon-incision-drainage:before {
  content: "\e95a";
}
.cIcon-foreign-body-removal:before {
  content: "\e95b";
}
.cIcon-med-intramuscular:before {
  content: "\e95c";
}
.cIcon-laceration-repair-dermabond:before {
  content: "\e95d";
}
.cIcon-lab-mononucleosis:before {
  content: "\e95e";
}
.cIcon-Respiratory-Treatment:before {
  content: "\e95f";
}
.cIcon-med-intravenous:before {
  content: "\e960";
}
.cIcon-aspiration:before {
  content: "\e961";
}
.cIcon-virtual-visit:before {
  content: "\e962";
}
.cIcon-pc-sick-visit:before {
  content: "\e963";
}
.cIcon-pc-physical-new:before {
  content: "\e964";
}
.cIcon-lab-strep:before {
  content: "\e965";
}
.cIcon-med-tdap-vaccine:before {
  content: "\e966";
}
.cIcon-device-crutches:before {
  content: "\e967";
}
.cIcon-med-oral:before {
  content: "\e968";
}
.cIcon-laceration-repair-staples-sutures:before {
  content: "\e969";
}
.cIcon-device-boot:before {
  content: "\e96a";
}
.cIcon-medical-specialty-knee-copy:before {
  content: "\e96b";
}
.cIcon-ekg:before {
  content: "\e96c";
}
.cIcon-lab-rapid-hep-c:before {
  content: "\e96d";
}
.cIcon-lab-fecal-occult-blood-test:before {
  content: "\e96e";
}
.cIcon-lab-chemistry-panel:before {
  content: "\e96f";
}
.cIcon-device-stirrup:before {
  content: "\e970";
}
.cIcon-device-sling:before {
  content: "\e971";
}
.cIcon-device-cane:before {
  content: "\e972";
}
.cIcon-Nose-Bleed-Treatment:before {
  content: "\e973";
}
.cIcon-device-knee-mobilizer:before {
  content: "\e974";
}
.cIcon-imaging-x-ray:before {
  content: "\e975";
}
.cIcon-ear-wax-removal:before {
  content: "\e976";
}
.cIcon-med-flu-vaccine:before {
  content: "\e977";
}
.cIcon-pc-physical-existing:before {
  content: "\e978";
}
.cIcon-med-td-vaccine:before {
  content: "\e979";
}
.cIcon-subungual-hematoma-drainage:before {
  content: "\e97a";
}
.cIcon-Virtual-Instant-Visit:before {
  content: "\e97b";
}
.cIcon-reduction:before {
  content: "\e97c";
}
.cIcon-phone-type:before {
  content: "\e9a4";
}
.cIcon-vuc:before {
  content: "\e9a3";
}
.cIcon-drugs-pills:before {
  content: "\e9a2";
}
.cIcon-medical-app:before {
  content: "\e9a1";
}
.cIcon-playOval:before {
  content: "\e99f";
}
.cIcon-pauseOval:before {
  content: "\e9a0";
}
.cIcon-mouse:before {
  content: "\e99e";
}
.cIcon-bigRightArrow:before {
  content: "\e99d";
}
.cIcon-quotes:before {
  content: "\e996";
}
.cIcon-minus:before {
  content: "\e998";
}
.cIcon-down-arrow:before {
  content: "\e97d";
}
.cIcon-check:before {
  content: "\e97e";
}
.cIcon-icon_arrow_dropdown:before {
  content: "\e900";
}
.cIcon-icon_in-clinic:before {
  content: "\e901";
}
.cIcon-icon_nav_menu:before {
  content: "\e902";
}
.cIcon-icon_video:before {
  content: "\e903";
}
.cIcon-close:before {
  content: "\e904";
}
.cIcon-region:before {
  content: "\e905";
}
.cIcon-dots:before {
  content: "\e906";
}
.cIcon-location:before {
  content: "\e907";
}
.cIcon-arrow-down:before {
  content: "\e908";
}
.cIcon-time_morning:before {
  content: "\e909";
}
.cIcon-time_midday:before {
  content: "\e90a";
}
.cIcon-time_afternoon:before {
  content: "\e90b";
}
.cIcon-arrRight:before {
  content: "\e90c";
}
.cIcon-arrLeft:before {
  content: "\e90d";
}
.cIcon-search2:before {
  content: "\e90e";
}
.cIcon-store-apple:before {
  content: "\e90f";
}
.cIcon-store-googleplay:before {
  content: "\e910";
}
.cIcon-icon_chat:before {
  content: "\e911";
}
.cIcon-icon_notif:before {
  content: "\e912";
}
.cIcon-icon_ehr:before {
  content: "\e913";
}
.cIcon-icon_delivery:before {
  content: "\e914";
}
.cIcon-icon_calendar:before {
  content: "\e915";
}
.cIcon-logo:before {
  content: "\e916";
}
.cIcon-arrow-right:before {
  content: "\e918";
}
.cIcon-arrow-left:before {
  content: "\e919";
}
.cIcon-prescription:before {
  content: "\e91a";
}
.cIcon-lab:before {
  content: "\e91b";
}
.cIcon-referrals:before {
  content: "\e91c";
}
.cIcon-geoloc:before {
  content: "\e91d";
}
.cIcon-apple:before {
  content: "\e91e";
}
.cIcon-yelp:before {
  content: "\e91f";
}
.cIcon-google:before {
  content: "\e920";
}
.cIcon-calendar:before {
  content: "\e921";
}
.cIcon-payment:before {
  content: "\e922";
}
.cIcon-quote:before {
  content: "\e923";
}
.cIcon-locArrow:before {
  content: "\e924";
}
.cIcon-star:before {
  content: "\e925";
}
.cIcon-uc:before {
  content: "\e926";
}
.cIcon-pc:before {
  content: "\e927";
}
.cIcon-ortho:before {
  content: "\e928";
}
.cIcon-arrowRight:before {
  content: "\e929";
}
.cIcon-arrowLeft:before {
  content: "\e92a";
}
.cIcon-arr2Left:before {
  content: "\e92b";
}
.cIcon-arr2Down:before {
  content: "\e92c";
}
.cIcon-arr2Up:before {
  content: "\e92d";
}
.cIcon-arr2Right:before {
  content: "\e92e";
}
.cIcon-call:before {
  content: "\e92f";
}
.cIcon-patients:before {
  content: "\e930";
}
.cIcon-language:before {
  content: "\e931";
}
.cIcon-plus:before {
  content: "\e999";
}
